<script>
	import Meta from '$lib/Metatags.svelte';
	import {Image} from '@higenku/theme';
</script>

<Meta
	description="Higenku is a Project that host tools, sdks and applications related to cross platform and cross language application development"
	title="Home"
	image={null}
/>

<br />

<div class="container-fixed">
	<section class="card ">
		<div class="d-flex justify-between flex-sm-col-reverse">
			<div>
				<h2>Made by us, for us</h2>
				<p>
					We make all the programs we use and provide. All open source on <a
						href="https://gitlab.com/higenku">gitlab</a
					>
				</p>
				<p>
					Get in touch with us on <a href="/support">
						in our channels of communication</a
					>.
				</p>
			</div>
			<Image
				src="/undraw/undraw_good_team.svg"
				alt="Collaborative construction Photo"
				lazy={true}
				style="width: 500px; height: 400px;"
			/>
		</div>
	</section>

	<br />
	<br />

	<section class="card ">
		<div class="d-flex justify-evenly flex-row flex-sm-col flex-sm-wrap flex-nowrap">
			<Image
				src="/undraw/undraw_community.svg"
				alt="Community work"
				lazy={true}
				style="width: 600px; height: 400px;"
			/>
			<div>
				<h2>We make software as a community</h2>
				<p>
					We are a community supported project without a company behind. We are like <a
						target="_blank"
						href="https://kde.org">KDE</a
					>,
					<a target="_blank" href="https://gnome.org">GNOME</a>,
					<a target="_blank" href="https://www.python.org/">Python</a>
					and
					<a target="_blank" href="https://kernel.org">Kernel Linux</a>.
				</p>
			</div>
		</div>
	</section>

	<br />
	<br />

	<section class="card ">
		<div class="d-flex justify-evenly flex-sm-col-reverse flex-nowrap">
			<div>
				<h2>We take privacy seriously</h2>
				<p>
					In the world we live in, there are many companies that are interested in how
					much time you spend on each application, what you do in it, what buttons you
					click, where you stay the most and what you like. Based on that they show you
					ads that you might be interested in. We, however, understand that this is a
					breach of privacy and that is why we do not provide any such services! We like
					to remain anonymous!
				</p>
			</div>
			<Image
				src="/undraw/undraw_privacy_protection.svg"
				alt="Community work"
				lazy={true}
				style="  width: 2000px; height: 500px;"
			/>
		</div>
	</section>

	<br />
	<br />
	<section class="card ">
		<div class="d-flex justify-between flex-row flex-sm-col flex-nowrap flex-sm-wrap ">
			<Image
				src="/undraw/undraw_freedom.svg"
				alt="Freedom"
				lazy={true}
				style="width: 1500px; height: 500px;"
			/>

			<div>
				<h2>Freedom on top of everything</h2>
				<p>
					Our values are well established, open source, end-to-end, Freedom and security
					on top of everything. We place great importance on privacy, security and
					openness, we want to be as transparent as possible, to show that we value our
					users!
				</p>
			</div>
		</div>
	</section>

	<br />
	<br />
	<section class="card ">
		<div class="d-flex justify-between flex-row flex-nowrap flex-sm-col-reverse">
			<div>
				<h2>We do not seek profit</h2>

				<p>
					I (Lorenzo) &lt;<a href="mailto:lo@higenku.org">lo@higenku.org</a>&gt;
					created this project in order to help developers develop applications easier.
					The primary goal of this project is to make it easier to install, package and
					update applications across systems. If you want to help and make a donation,
					your money will be used to maintain our servers running, help the projects that
					we use to develop and to compensate our contributors for the time and effort
					they put into developing this awesome project. Thank you for all our
					contributors :)
				</p>
			</div>

			<Image
				src="/undraw/undraw_savings.svg"
				alt="Freedom"
				lazy={true}
				style="width: 3000px; height: 500px;"
			/>
		</div>
	</section>
</div>

<style scoped>
	/* img {
		min-height: 0;
		width: 500px;
		margin: 0 auto;
    } */

	.container-fixed {
		align-self: center;
		margin: 0 auto;
		max-width: 1400px;
	}

</style>
